/* ===================================================================================

* Theme Name: Airvice Child
* Theme URI: https://bdevs.net/wp/airvice/
* Author: theme_pure
* Author URI: https://themeforest.net/user/theme_pure
* Description: Airvice - AC Repair Services WordPress Theme
* Version: 1.0.0
* Template: airvice
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


.whatsapp input {
    border-radius: 6px;
    background: #25CC64;
	color: rgb(65 63 63);
}
 .StylableButton2545352419__icon {
    transition: inherit;
    fill: #FFFFFF;
    margin: 0px 2.5px 0px 0px;
    width: 28px;
    height: 28px;
    position: relative;
    bottom: -41px;
    z-index: 1;
    left: 10%;
}
.whatsapp svg {
    width: 40px;
    height: 40px;
}
.slider-height {
    min-height: 650px  !important;
}
.aslider--subtitle {
    font-size: 18px !important;
    line-height: 1.12;
    font-weight: 500;
    padding-bottom: 10px;
}
.aappoint input, .aappoint select {
  
    border: 1px solid #179cd7 !important;

}
.fluentform.ff-default.fluentform_wrapper_3.ffs_default_wrap {
    width: 50%;
}
@media only screen and (max-width: 600px) {
	.fluentform.ff-default.fluentform_wrapper_3.ffs_default_wrap {
    width: 100%;
		padding-bottom: 30px;
}
}
form.fluent_form_3 .wpf_has_custom_css.ff-btn-submit {
    background-color: rgba(37, 204, 100, 1);
    border-color: rgba(26, 126, 251, 0);
    background-image: url(https://myaccool.com/wp-content/uploads/2025/05/whatsapp1.png);
    background-repeat: no-repeat;
    background-position: 7px 4px;
    background-size: 30px;
    padding-left: 42px;
	color: #fff !important;
	}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  
    display: none !important;
}